Flagged Out-of-Date Comment: lsdn-git

MarsSeed flagged lsdn-git out-of-date on 2024-01-24 (UTC) for the following reason:

Should not depend on 'linux', only on 'linux-headers'. 'arch' should not be 'any', but 'x86_64'. Not maintained since 2020. If no longer needed, please delete.